<?php
require'f_galerie.php';
require'f_admin.php';
$titlu='Marcheaza poza '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-poze-raportate">'.img('administrare.png',1).'Poze raportate</a>';
require'f_sus.php';
if(($pinfo[4]==1?false:$conn->query('UPDATE`galerie_poze`SET`raportat`="1"WHERE`id`="'.$pid.'"')))
{
$x1='<!-- poza'.$pid.' -->';
if($pinfo[12]>0)
$x1.='[br/]Din albumul [url=/poze-membru/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).'/album/'.$pinfo[12].'-'.seo($finfo[1]).'][img='.$imagine_album[$finfo[2]].']'.$finfo[1].'[/url]';
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="ha marcat ca și rezolvata poza cu numărul '.$pid.$x1.'[br/]'.($pinfo[2]!=''?'Cu descrierea: [b]'.$pinfo[2].'[/b][br/]':'').'Adaugata de '.nume($pinfo[1],1).'[br/]Cu numele: '.$pinfo[7].',[br/]Raportata de",`la`="'.$pinfo[4].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Poza marcata ca și rezolvata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta poza a fost marcata ca și rezolvata de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($pinfo[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a adaugat-o').'<strong> - </strong>'.profil($pinfo[4],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[4].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a raportat-o').$div[0];
require'f_jos.php';